Page 1 of 2 12 LastLast
Results 1 to 10 of 33

Thread: XMMS Deb Packages Here!

Hybrid View

  1. #1
    Join Date
    Jan 2005
    Location
    Portland, Oregon U.S.A.
    Beans
    1,050
    Distro
    Ubuntu Mate 15.04 Vivid Vervet

    XMMS Deb Packages Here!

    I keep tripping over people requesting xmms player for various reasons where Audacious just does not cut it. I'm not sure what prompted the removal of xmms and bmp from the Hardy repos, but in the meantime, there are deb packages of xmms available. Thanks to fellow forum member JimmyHopkins for the tip.

    Go to this web address: https://launchpad.net/ubuntu/hardy/+package/xmms

    On the left hand side, expand the "Published as" menu and click on your architecture ("xmms 1:1.2.10+20070601-1 in i386 (Release)" for example)

    This will send you to a page with a deb package under the heading "File download" along with a list of dependencies.

    Hope this proves useful.

    UPDATE: The AMD64 Deb the above link points to is faulty, but Temüjin was nice enough to Provide a solution. Thanks Temüjin!

    UPDATE: Forums member Mariuz has kindly made .debs for Ibex available here. I have not tested these, so use them at your own risk. If someone tries Mariuz's packages, please post your experiences at the end of this thread. Thanks Mariuz!
    Last edited by DirtDawg; November 25th, 2008 at 07:35 AM. Reason: Update

  2. #2
    Join Date
    Apr 2008
    Location
    Hungary
    Beans
    14
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: XMMS Deb Packages Here!

    Thanks Was looking for it

  3. #3
    Join Date
    Jul 2005
    Location
    Arlington, TX
    Beans
    151
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: XMMS Deb Packages Here!

    I got the file but now I need something to install it. But thanks for the link. I'll get it to work.
    Dual Boot Ubuntu and Windows XP | AMD Athlon 64 X2 Dual Core 2.10ghz| 2GB DDR | 320GB SATA | ATI Radeon X1200

    Station17.org

  4. #4
    Join Date
    May 2007
    Beans
    54
    Distro
    Ubuntu 7.04 Feisty Fawn

    Re: XMMS Deb Packages Here!

    Thanks a lot! It was a few hours bother to get xmms back - but it's back and running.

  5. #5
    Join Date
    Apr 2008
    Location
    Sweden
    Beans
    12
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: XMMS Deb Packages Here!

    I get an error message when i installed it saying that open a console and run "sudo apt-get install -f" And then ubuntu starts to remove xmms?
    What should i do ?

  6. #6
    Join Date
    Jan 2005
    Location
    Portland, Oregon U.S.A.
    Beans
    1,050
    Distro
    Ubuntu Mate 15.04 Vivid Vervet

    Re: XMMS Deb Packages Here!

    Quote Originally Posted by j0mpa View Post
    I get an error message when i installed it saying that open a console and run "sudo apt-get install -f" And then ubuntu starts to remove xmms?
    What should i do ?
    "sudo apt-get install -f" removes partially installed packages. Usually this happens when you are missing files the deb package depends on. Make sure you have all the packeges listed under "depends on" before you install the xmms deb.

  7. #7
    Join Date
    Oct 2006
    Location
    Pune, India
    Beans
    71
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: XMMS Deb Packages Here!

    Thanks a ton... I really wonder why this package has been removed! Other mp3/music players are good but not as slick as this one...
    NSA is spying on you! Move to Linux!

    http://tushargok.blogspot.in
    https://prism-break.org/

  8. #8
    Join Date
    Aug 2008
    Location
    New York, United States
    Beans
    53
    Distro
    Kubuntu 11.04 Natty Narwhal

    Re: XMMS Deb Packages Here!

    Does anyone know why this package was removed? It seems strange as I was under the impression that it's a fairly popular program.

  9. #9
    Join Date
    Jul 2007
    Beans
    240

    Re: XMMS Deb Packages Here!

    thought i'd come back here as it's the logical point.

    is there any way of getting the xmms-mp4 plugin working in hardy ?

    i'm having trouble convincing it that libglib is up to date

  10. #10
    Join Date
    Jun 2007
    Beans
    13,640

    Re: XMMS Deb Packages Here!

    Quote Originally Posted by dagoss View Post
    Does anyone know why this package was removed? It seems strange as I was under the impression that it's a fairly popular program.
    If you're cynical, you'll find this amusing...
    http://thread.gmane.org/gmane.linux....general/116761

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •